# Bookmarks
[[manager.prepend_keymap]]
on = [ "b", "g" ]
run = "cd ~/git/"
desc = "GIT"

[[manager.prepend_keymap]]
on = [ "b", "D" ]
run = "cd ~/Data/"
desc = "DATA"

[[manager.prepend_keymap]]
on = [ "b", "d" ]
run = "cd ~/.dotfiles/"
desc = "DOTFILES"

[[manager.prepend_keymap]]
on = [ "b", "s" ]
run = "plugin bookmark --args=save"
desc = "Save Bookmark"

[[manager.prepend_keymap]]
on = [ "b", "j" ]
run = "plugin bookmark --args=jump"
desc = "Jump Bookmark"
